local fn = _gn(0x04A355E041E004E6)
--- List of component/props ID
-- gtaxscripting.blogspot.com/2016/04/gta-v-peds-component-and-props.html
function Global.GetPedTextureVariation(ped, componentId)
	return _in2(fn, ped, componentId, _ri)
end
